## libdist-zilla-plugin-githubmeta-perl 0.46

=== debian/changelog ===
libdist-zilla-plugin-githubmeta-perl (0.46-1) unstable; urgency=low

  * Initial Release. (Closes: #757567)

 -- Axel Beckert <abe@debian.org>  Tue, 12 Aug 2014 22:16:14 +0200
