=== debian/control ===
Source: libdist-zilla-plugin-githubmeta-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl (>= 4.101582),
                     libmoose-perl (>= 1.07),
                     libmoosex-types-uri-perl (>= 0.03),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-githubmeta-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-githubmeta-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-GithubMeta

Package: libdist-zilla-plugin-githubmeta-perl
Architecture: all
Depends: libdist-zilla-perl (>= 4.101582),
         libmoose-perl (>= 1.07),
         libmoosex-types-uri-perl (>= 0.03),
         ${misc:Depends},
         ${perl:Depends}
Description: Automatically include GitHub meta information in META.yml
 Dist::Zilla::Plugin::GithubMeta is a Dist::Zilla plugin to include GitHub
 meta information in META.yml.
 .
 It automatically detects if the distribution directory is under git version
 control and whether the origin is a GitHub repository and will set the
 repository and homepage meta in META.yml to the appropriate URLs for GitHub.
