## libdist-zilla-plugin-githubmeta-perl 0.52

=== debian/changelog ===
libdist-zilla-plugin-githubmeta-perl (0.52-1) unstable; urgency=medium

  * Imported upstream version 0.52

 -- Axel Beckert <abe@debian.org>  Fri, 26 Jun 2015 21:26:17 +0200

libdist-zilla-plugin-githubmeta-perl (0.50-1) unstable; urgency=medium

  * Import upstream version 0.50

 -- Axel Beckert <abe@debian.org>  Sat, 16 May 2015 13:45:52 +0200

libdist-zilla-plugin-githubmeta-perl (0.48-1) unstable; urgency=medium

  * New upstream release
    + Add new (build-)dependency libtry-tiny-perl.
  * Declare compliance with Debian Policy 3.9.6 (no further changes)
  * Add debian/upstream/metadata
  * Add "Testsuite: autopkgtest-pkg-perl" header.

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 04:16:09 +0200
