=== debian/control ===
--- 
+++ 
@@ -7,17 +7,20 @@
 Build-Depends-Indep: libdist-zilla-perl (>= 4.101582),
                      libmoose-perl (>= 1.07),
                      libmoosex-types-uri-perl (>= 0.03),
+                     libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-githubmeta-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-githubmeta-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-GithubMeta
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-zilla-plugin-githubmeta-perl
 Architecture: all
 Depends: libdist-zilla-perl (>= 4.101582),
          libmoose-perl (>= 1.07),
          libmoosex-types-uri-perl (>= 0.03),
+         libtry-tiny-perl,
          ${misc:Depends},
          ${perl:Depends}
 Description: Automatically include GitHub meta information in META.yml
