## libdist-zilla-plugin-githubmeta-perl 0.58

=== debian/changelog ===
libdist-zilla-plugin-githubmeta-perl (0.58-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:02:27 +0000

libdist-zilla-plugin-githubmeta-perl (0.58-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Import upstream version 0.54

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.58.
  * Update upstream contact.
  * Update years of upstream copyright.
  * Add new (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jun 2018 20:45:06 +0200
