=== debian/control ===
Source: libdist-zilla-plugin-githubmeta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl,
                     libfile-pushd-perl,
                     libmoose-perl,
                     libmoosex-types-uri-perl,
                     libpath-tiny-perl,
                     libtest-deep-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-githubmeta-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-githubmeta-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-GithubMeta

Package: libdist-zilla-plugin-githubmeta-perl
Architecture: all
Depends: libdist-zilla-perl,
         libfile-pushd-perl,
         libmoose-perl,
         libmoosex-types-uri-perl,
         libtry-tiny-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Automatically include GitHub meta information in META.yml
 Dist::Zilla::Plugin::GithubMeta is a Dist::Zilla plugin to include GitHub
 meta information in META.yml.
 .
 It automatically detects if the distribution directory is under git version
 control and whether the origin is a GitHub repository and will set the
 repository and homepage meta in META.yml to the appropriate URLs for GitHub.
