=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-GithubMeta   .*/Dist-Zilla-Plugin-GithubMeta-v?@ANY_VERSION@@ARCHIVE_EXT@$
